Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 06:17:02 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation maya muraleedharan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maya muraleedharan Bot:  Hi Maya Muraleedharan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  46413769301 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545156401            09:54 AM, 08th Mar                   Saeedurrahman                   Hi Maya, Thank you for contacting us. I m Saeed, I will be happy to help you           09:56 AM, 08th Mar                     maya muraleedharan                    Hi saeed           09:56 AM, 08th Mar                     maya muraleedharan                    I have ordered some items from max. Yesterday ome delivery boy came and he doesn't have call balance so he didn't call me and returned my ordered items           09:57 AM, 08th Mar                     maya muraleedharan                    What kind of responsibility is this           09:58 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:58 AM, 08th Mar                     maya muraleedharan                    46413769301           09:59 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:00 AM, 08th Mar                     maya muraleedharan                    Ok           10:00 AM, 08th Mar                   Saeedurrahman                   the order number is incorrect           10:01 AM, 08th Mar                   Saeedurrahman                   it starts from 6           10:02 AM, 08th Mar                     maya muraleedharan                    Sorry           10:02 AM, 08th Mar                     maya muraleedharan                    6279575607           10:02 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:03 AM, 08th Mar                     maya muraleedharan                    Ok           10:03 AM, 08th Mar                   Saeedurrahman                   our courier partner tried to contact you on 966545156401           10:05 AM, 08th Mar                     maya muraleedharan                    Then           10:05 AM, 08th Mar                     maya muraleedharan                    I didn't receive any call           10:05 AM, 08th Mar                   Saeedurrahman                   is it your contact number ?           10:08 AM, 08th Mar                     maya muraleedharan                    Yes           10:08 AM, 08th Mar                     maya muraleedharan                    What should i do now           10:09 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           10:11 AM, 08th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:11 AM, 08th Mar                     maya muraleedharan                    Today i need to get my things           10:13 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 AM, 08th Mar                     maya muraleedharan                    Pls answer           10:13 AM, 08th Mar                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:13 AM, 08th Mar                   Saeedurrahman                   We will write you back on your registered email           10:15 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207979